<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="brand_green">#FFB7FD49</color>
    <color name="brand_green_dark">#FF5E7F2A</color>
    <color name="brand_yellow">#FFF8E05B</color>
    <color name="brand_yellow_dark">#FFC6A80F</color>
    <color name="brand_pink">#FFF788FE</color>
    <color name="brand_pink_dark">#FFB448BB</color>

    <color name="dark100">#FF000000</color>
    <color name="dark90">#FF101010</color>
    <color name="dark80">#FF202020</color>
    <color name="dark50">#FF404040</color>

    <color name="white100">#FFFFFFFF</color>
    <color name="white90">#FFF0F0F0</color>
    <color name="white80">#FFD0D0D0</color>
    <color name="white50">#FFB0B0B0</color>
</resources>